Subject: GA-DIGEST V1 #546
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Saturday, June 16 2001           Volume 01 : Number 546

----------------------------------------------------------------------

Date: Sat, 16 Jun 2001 12:46:08 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Re: ASO + PSO = TSO  Technical Supporting Organisation

Dear Erica,
On 05:13 16/06/01, erica said:
>Patrick said:
>  > I much prefer a three-way split between supply, demand and technical
> > > infrastructure (such as ISPs and telcos).  That's natural and works
>pretty
> > > well in Australia.
>I'm not sure where this works in Australia, but in my experience the
>technical is generally seen as part of the supply side.  Demand side
>identifies the outcomes required or needed, but the ways and means of
>achieving  outcomes are the responsibility of supply side.
>erica

Experience from Minitel sucess in France and failure in the USA shown us 
also that the main point is that socialy interactive network systems are 
mainly lead by the content - where everyone is a producer and a supplier - 
and the hosting innovation - where in most of the case the supplier 
innovation and sometime market leadership come from smart consumers turned 
into entrepreneurs. What we believe to be the supply is the infrastructure. 
Dennis Jennings' mistakes was not to analyse that (however his day to day 
Irish infrastructure development experience with the EEC should have helped 
him).

I do not know if Patrick is right about Australia, but he is certainly 
right about the split he proposes.

It would make much sense to retain in the DNSO only the g/ccTLDs, ISP, DNS 
systems developers, Telcos, Search Engines and Portals (all those 
contributing to the user access and identification). This would create a 
three poled infrastructure entity.

Then to get all the others as two, possibly three user oriented SOs: 
Individual Users, Organized Users and possibly Local Users (User being 
understood in an iCANN way: i.e. a user of the nets). Each of the SOs 
electing 1 BoD Members each year. IDNH would then be a natural leading 
"constituency" of an IUSO.

This Patrick's proposition conforms and really enhances the model we 
devised at icann-fra.

In such a model of ours the ccTLDs as NICs and TLD are the Members of 
aniCANN understood as the Internet Community Association for Names and 
Numbers. The iCANN root is then only its Member ressource  directory. Then 
the iCANN may decide to be only one of the RSCs (Root Service Centers) in 
accepting as members only legacy and selected TLDs, or to be the integral 
Internet Community forum in being open to all the TLDs.

Thank you Patrick.
Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Jun 2001 21:22:01 +0800
From: "erica" <[email-masked]>
Subject: Re: [ga] DNSO Secretariat

This is a multi-part message in MIME format.

- ------=_NextPart_000_0039_01C0F6AA.61E143C0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hi Jefsey,

In your email below you suggested that geographical location should be a =
key criterion against which  a provider of DNSO Secretariat services =
should be selected. =20
This issue has been thoroughly canvassed by the NC and it has been =
agreed that the search process should be global with the selection made =
against objective selection criteria on the basis of merit.   In this =
way, the position can be  de-politicised and you can be assured that  =
the DNSO funds are responsibly managed - that is, that the  DNSO gets =
the 'best bang for its buck'.=20
In this context it is important to recognise that the role of the =
Secretariat is not to represent any particular region, but to serve the =
DNSO and ensure the efficient and effective delivery of information and =
technical support services. =20

Regards,
erica

Subject: Re: [ga] DNSO Secretar5iat

  Dear Erica,
  thank you for the reminder: this partly addresses the point of Danny =
about the dnso.org webmaster.

  I am surprised this document does not reflect the need to correct the =
current geographical unbalance of the DNSO top set I documented (12.5 % =
of the persons being from ANZ). I hope the budget alocated to the hired  =
consultant will permit him to consider candidates outside of his =
sub-area.=20

  If Secretariat was to leave Europe, it should go to China, India or =
Latin America, may be Africa. I suppose everyone will agree with this.=20
  Jefsey

  On 03:44 15/06/01, erica said:

    I would like to draw the atention of list members to the Request for =
Proposals for DNSO Secretariat services. This can be found at:
    http://www.dnso.org/secretariat/2001.RFP-DNSO.html
    =20
    erica

- ------=_NextPart_000_0039_01C0F6AA.61E143C0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4134.100" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>Hi Jefsey,</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>In your email below you suggested that =
geographical=20
location should be a key criterion against which&nbsp; a provider of =
DNSO=20
Secretariat services should be selected.&nbsp; </FONT></DIV>
<DIV><FONT face=3DArial size=3D2>This issue has been thoroughly =
canvassed by the NC=20
and it has been agreed that the search process should be global with the =

selection made against&nbsp;objective selection criteria on the basis of =

merit.&nbsp;&nbsp; In this way, the position can be&nbsp; de-politicised =
and you=20
can be assured that&nbsp; the DNSO funds are responsibly managed - that =
is, that=20
the&nbsp; DNSO gets the 'best bang for its buck'.&nbsp;</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>In this context it is important to =
recognise that=20
the&nbsp;role of the Secretariat is not to represent any particular =
region, but=20
to serve the DNSO and ensure the&nbsp;efficient and effective delivery =
of=20
information and technical support services.&nbsp; </FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Regards,</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>erica</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><B>Subject:</B> Re: [ga] DNSO Secretar5iat</DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
  <DIV><FONT face=3DArial size=3D2></FONT><FONT face=3DArial=20
  size=3D2></FONT><BR></DIV>Dear Erica,<BR>thank you for the reminder: =
this partly=20
  addresses the point of Danny about the dnso.org webmaster.<BR><BR>I am =

  surprised this document does not reflect the need to correct the =
current=20
  geographical unbalance of the DNSO top set I documented (12.5 % of the =
persons=20
  being from ANZ). I hope the budget alocated to the hired&nbsp; =
consultant will=20
  permit him to consider candidates outside of his sub-area. <BR><BR>If=20
  Secretariat was to leave Europe, it should go to China, India or Latin =

  America, may be Africa. I suppose everyone will agree with this.=20
  <BR>Jefsey<BR><BR>On 03:44 15/06/01, erica said:<BR>
  <BLOCKQUOTE class=3Dcite cite type=3D"cite"><FONT face=3Darial =
size=3D2>I would like=20
    to draw the atention of list members to the Request for Proposals =
for DNSO=20
    Secretariat services. This can be found at:</FONT><BR><FONT =
face=3Darial=20
    size=3D2><A=20
    =
href=3D"http://www.dnso.org/secretariat/2001.RFP-DNSO.html">http://www.dn=
so.org/secretariat/2001.RFP-DNSO.html</A></FONT><BR>&nbsp;<BR><FONT=20
    face=3Darial =
size=3D2>erica</FONT></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_0039_01C0F6AA.61E143C0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Jun 2001 16:56:38 +0800
From: "erica" <[email-masked]>
Subject: Re: Re[2]: [ga] Re: ASO + PSO = TSO  Technical Supporting Organisation

Hello William,

I agree your suggestion that the IETF does not fit either supply or demand
side - as I understand it, they are more a technical standards setting
organisation.

However, my comment was made in the context of a discussion on DNSO review -
or at least that is what I thought.  In this context, I would view technical
input as a relatively minor part of the supply side (tho  something of
particular concern to the Registry and Registrar constituencies).

erica

> Hello erica,
>
> Friday, June 15, 2001, 8:13:00 PM, erica wrote:
>
> >>
> > Patrick said:
> >  > I much prefer a three-way split between supply, demand and technical
> >> > infrastructure (such as ISPs and telcos).  That's natural and works
> > pretty
> >> > well in Australia.
>
> > I'm not sure where this works in Australia, but in my experience the
> > technical is generally seen as part of the supply side.  Demand side
> > identifies the outcomes required or needed, but the ways and means of
> > achieving  outcomes are the responsibility of supply side.
>
> Perhaps in most instances, but in this case, the technical are
> distinctly different and have a different set of concerns and issues.
> The IETF for instance doesn't really fit the profile of a supplier or
> a consumer, nor would it share the same set of concerns as either of
> those.
>
> --
> Best regards,
> William X Walsh
> mailto:[email-masked]
> Owner, Userfriendly.com
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Jun 2001 17:42:38 +0800
From: "erica" <[email-masked]>
Subject: Re: Re: [ga] Fw: [icann-announce]  ICANN Montevideo Meeting  (7-10September    2001); DNSO Whois Survey

Hello Ida,

My geography is not great but is was my understanding the Uruguay is a
stable country,  has some progressive social policies  but, unlike many
countries in SA,  a small military.  I'm not sure if this is still true but
I am looking forward to the opportunity to find out more first hand.

erica
- ----- Original Message -----
From: "Jefsey Morfin" <[email-masked]>
To: <[email-masked]>
Sent: Friday, June 15, 2001 3:40 PM
Subject: Fwd: Re: [ga] Fw: [icann-announce] ICANN Montevideo Meeting
(7-10September 2001); DNSO Whois Survey

>Date: Thu, 14 Jun 2001 17:23:08 -0300
>From: Ida Holz <[email-masked]>
>X-Mailer: Mozilla 4.73 [en] (Win98; I)
>X-Accept-Language: en
>To: Jefsey Morfin <[email-masked]>
>Subject: Re: [ga] Fw: [icann-announce]  ICANN Montevideo Meeting
>(7-10September
>  2001); DNSO Whois Survey
>
>
>The mail sent P.G. shows us that there are many people that doesn´t know
>not only our country, but nor our region.
>
>Uruguay is the mos stable country in the region, not only politicaly,
>but also in economy. We are a poor country, with many problems but not
>so bad as many people think.
>
>For us, this is a great opportunity to be known.
>
>Thank you for your mail. We´ll be glad to receive you in SeCIU
>
>Ida Holz
>
>
>
>Jefsey Morfin wrote:
> >
> > Dear Mrs. Ida Holtz,
> > I want here to apologize on behalf of this DNSO/GA for this mail. We
here
> > certainly look for a productive iCANN meeting in your place in Septembre
> > (even if I carry no more illusions about the capacity of the iCANN to be
> > productive :-)  ). I long for decades to visit your country, I hope I
can
> > make it and meet with all the SeCIU team.  I hope Mr. D. Connant will
stop
> > in Montevideo on his way to Syndey so he may learn from the art. 3rd of
> > your Constitution what could be of real benefit to the Internet and from
> > art. 165 what might be of benefit to this GA. :-) .
> > Our real pleasure to be your guests.
> > Jefsey Morfin
> >
> > On 00:21 14/06/01, Derek Conant said:
> > >Okay, if there is a Four Seasons Resort in Uruguay I may reconsider.
> > >
> > >Derek Conant
> > >DNSGA President and Chairman
> > >
> > >Patrick Greenwell wrote:
> > >
> > > > On Wed, 13 Jun 2001, Joop Teernstra wrote:
> > > >
> > > > > At 04:42 13/06/01 -0700, Derek Conant wrote:
> > > > > >ICANN just amazes me.  Who picked Uruguay?  Why Uruguay instead
of
> > > some more
> > > > > >predictable or more stable country?  Like Brazil or somewhere
else
> > > in South
> > > > > >America?  Maybe things have changed in Uruguay?  Maybe
> not?  I'll have
> > > > > >friends at the CIA before considering attending this ICANN
> > > meeting.  Maybe
> > > > > >I'll go to Sydney instead.
> > > > >
> > > > > Derek,
> > > > >
> > > > > I'm sure Rio or Buenas Aires, or even Auckland, New Zealand <g> or
> > > > > Amsterdam <vbg> will get their turn.
> > > > > With 4 meetings a year  and no end in sight ...
> > > >
> > > > Never fear, there is a near neverending supply of quality resort
> locations
> > > > throughout the world to choose from. :-)
> > > >
> > > >
> > >
>
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
/\
> > > >                                Patrick Greenwell
> > > >                        Earth is a single point of failure.
> > > >
> > >
>
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
\/
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > >--
> > >This message was passed to you via the [email-masked] list.
> > >Send mail to [email-masked] to unsubscribe
> > >("unsubscribe ga" in the body of the message).
> > >Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Jun 2001 14:41:39 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Kent gets real - wrong but real

Dear Kent,
On the iCANN point of view - you got the real point:
What to do to respect the charter and - incidently to protect the duopoloy 
iCANN/NSI?
On 09:26 16/06/01, Kent Crispin said:
>Nonsense.  It gives a clear direction to ICANN that it should not
>encourage the creation of alternate root systems.  And it is crystal
>clear that any recognition of existing alternate root systems would be
>an encouragment for the creation of more.

IMHO the iCANN has a policy which dramatically encourages the creation of 
foreign TLDs.

I say it from direct experience: I purchased thousands of DNs for some 
large developments we work on. I then proposed the iCANN to cooperate 
instead through the ".sys" *donated* innovative TLD (it was better 
management, better service to the users, better service to all - no 
cybersquatting and no competition to other TLDs). I quoted the response 
here many times as IMO it founds the current 'problem': "if you intend to 
enter the international TLD business, you are to be prepared to spend much 
more than $ 50.000". Up to then I did know we were talking about 
*servicing* the community.

So business it was: I gathered the necessary funding. Ask Andrew what 
happened next: I accept it was unfortunate, but it fully shown iCANN was 
absolutely *not* prepared to enter any international business at all. (BTW 
Andrew, we still wait for your apologies).

No one wants to develop a business without a market. iCANN created the 
foreign TLD market in asking $ 50.000 to consider delivering a technical $ 
20 service it has not yet hired the manager for. There would be no New.net 
otherwise, nor all the others to come. There would not be any attention 
brought to foreign roots and TLDs had Vint not decided to start the bug.biz 
confrontation that now obviously Leah will win.

Then Louis Touton and Joe Sims with their e-legal TLD model succeeded in 
blocking the world's development for nearly *one year* now. The first "new" 
TLDs being surprisingly (?) enough one for compadre NSI and the one which 
must first defeat Leah to get through. This is what iCANN names "proof of 
concept": to prove they can increase NSI revenues and kill competition at 
others' legal and technical expenses.

I do not know if it will prove that. What I know is it will work in 
creating TLDs. There will be more than one million TLDs in operation by the 
end of 2001. Probalby 200 or 300 colliders and at least 5 new.net like 
plug-ins. Thank you iCANN.

Karl Auerbach was only proposing 1000 TLDs a year on a lottery. Would the 
TLD registration fee have been set to $100 or even $1000 there would be 
less than 100 new TLDs in smooth operations today and probably less than 
300 new this year. And there would be no problem.

Oh! sorry may be missing revenues for John Day? Actually I do not know: 
would the iCANN be what it should be as a root: the association of the 
TLDs, the more money making TLDs they are the more revenues. Even if tese 
TLDs we would not have agreed on the proposed 2002 budget.  :-)

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Jun 2001 07:56:16 -0500
From: Bruce James <[email-masked]>
Subject: [ga] Posting Rules of the General Assembly of the DNSO

This is a multi-part message in MIME format.

- ------=_NextPart_000_0005_01C0F639.D1DD1670
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Rules of order for the mailing lists of the General Assembly of the DNSO:

Please be advised, there is a *FIVE* (5) post limit,  per list,  per
*Twenty-Four* (24) hours.  The time is based on your local time. The *other*
rules are listed here:

http://www.dnso.org/dnso/notes/2000.GA-ga-rules-v0.4.html

       The List Monitor Team
General Assembly of the DNSO

/Bruce-LM

- ------=_NextPart_000_0005_01C0F639.D1DD1670
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG>Rules of order for the mailing lists of the General =
Assembly of the=20
DNSO: </STRONG></DIV>
<DIV><STRONG></STRONG>&nbsp;</DIV>
<DIV><STRONG>Please be advised, there is a *FIVE* (5) post limit,&nbsp; =
per=20
list,&nbsp; per&nbsp;*Twenty-Four* (24) hours.&nbsp; The time is based =
on your=20
local time. The *other*&nbsp;rules are listed here:</STRONG></DIV>
<DIV>&nbsp;</DIV>
<DIV><A=20
href=3D"http://www.dnso.org/dnso/notes/2000.GA-ga-rules-v0.4.html">http:/=
/www.dnso.org/dnso/notes/2000.GA-ga-rules-v0.4.html</A></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;The&nbsp;List Monitor=20
Team&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </STRONG></DIV>
<DIV><STRONG>General Assembly of the DNSO</STRONG></DIV>
<DIV><STRONG></STRONG>&nbsp;</DIV>
<DIV><STRONG>/Bruce-LM</STRONG></DIV>
<DIV><STRONG></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_0005_01C0F639.D1DD1670--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Jun 2001 15:38:33 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] DNSO Secretariat

- --=====================_16827407==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

Dear Erica,
You are absolutely true. We must make sure the secretariat is not to 
represent any particular region. This is why considering the abnormal over 
representation of a small (by head count) part of the world at the DNSO, 
hiring a consultant from that region seemed highly inapropriate.

Because it precisely underlines geographic aspects which should be neutral. 
Just think about the uproar if that Autralian person was to select a New 
Zealand secretary. It would dramatically highlight the geographical aspect 
we do not want.

I apologize here to Elisabeth: people from the icann-fra list pointed out 
that she actually is 50% French and 50% Polish, by birth, life and ... 
iCANN oriented meetings. So Eastern Europe is represented by .5 person and 
Europe and France by .5 person less in my mathematics. I know Elisabeth is 
much demanded for a new project but I do not know what her plans are. If 
she was to be replaced finding againg her kind of non internet-dominant 
multi-cultural roots would certainly be an asset for us all when the DNSO 
has to make a real outreach effort - if it (is to) survive(s). As she is an 
NC Member Europe(s)/France would not lose presence. So it would be a nice 
way to introduce a new culture we might all benefit from. Don't you think so?

Jefsey

On 15:22 16/06/01, erica said:
>Hi Jefsey,
>
>In your email below you suggested that geographical location should be a 
>key criterion against which  a provider of DNSO Secretariat services 
>should be selected.
>This issue has been thoroughly canvassed by the NC and it has been agreed 
>that the search process should be global with the selection made against 
>objective selection criteria on the basis of merit.   In this way, the 
>position can be  de-politicised and you can be assured that  the DNSO 
>funds are responsibly managed - that is, that the  DNSO gets the 'best 
>bang for its buck'.
>In this context it is important to recognise that the role of the 
>Secretariat is not to represent any particular region, but to serve the 
>DNSO and ensure the efficient and effective delivery of information and 
>technical support services.
>
>Regards,
>erica
>
>Subject: Re: [ga] DNSO Secretar5iat
>Dear Erica,
>thank you for the reminder: this partly addresses the point of Danny about 
>the dnso.org webmaster.
>
>I am surprised this document does not reflect the need to correct the 
>current geographical unbalance of the DNSO top set I documented (12.5 % of 
>the persons being from ANZ). I hope the budget alocated to the 
>hired  consultant will permit him to consider candidates outside of his 
>sub-area.
>
>If Secretariat was to leave Europe, it should go to China, India or Latin 
>America, may be Africa. I suppose everyone will agree with this.
>Jefsey
>
>On 03:44 15/06/01, erica said:
>>I would like to draw the atention of list members to the Request for 
>>Proposals for DNSO Secretariat services. This can be found at:
>><http://www.dnso.org/secretariat/2001.RFP-DNSO.html>http://www.dnso.org/secretariat/2001.RFP-DNSO.html 
>>
>>
>>erica

- --=====================_16827407==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
Dear Erica,<br>
You are absolutely true. We must make sure the secretariat is not to
represent any particular region. This is why considering the abnormal
over representation of a small (by head count) part of the world at the
DNSO, hiring a consultant from that region seemed highly
inapropriate.<br>
<br>
Because it precisely underlines geographic aspects which should be
neutral. Just think about the uproar if that Autralian person was to
select a New Zealand secretary. It would dramatically highlight the
geographical aspect we do not want. <br>
<br>
I apologize here to Elisabeth: people from the icann-fra list pointed out
that she actually is 50% French and 50% Polish, by birth, life and ...
iCANN oriented meetings. So Eastern Europe is represented by .5 person
and Europe and France by .5 person less in my mathematics. I know
Elisabeth is much demanded for a new project but I do not know what her
plans are. If she was to be replaced finding againg her kind of non
internet-dominant multi-cultural roots would certainly be an asset for us
all when the DNSO has to make a real outreach effort - if it (is to)
survive(s). As she is an NC Member Europe(s)/France would not lose
presence. So it would be a nice way to introduce a new culture we might
all benefit from. Don't you think so?<br>
<br>
Jefsey<br>
<br>
On 15:22 16/06/01, erica said:<br>
<blockquote type=cite class=cite cite><font face="arial" size=2>Hi
Jefsey,</font><br>
&nbsp;<br>
<font face="arial" size=2>In your email below you suggested that
geographical location should be a key criterion against which&nbsp; a
provider of DNSO Secretariat services should be selected.&nbsp;
</font><br>
<font face="arial" size=2>This issue has been thoroughly canvassed by the
NC and it has been agreed that the search process should be global with
the selection made against objective selection criteria on the basis of
merit.&nbsp;&nbsp; In this way, the position can be&nbsp; de-politicised
and you can be assured that&nbsp; the DNSO funds are responsibly managed
- - that is, that the&nbsp; DNSO gets the 'best bang for its buck'.
</font><br>
<font face="arial" size=2>In this context it is important to recognise
that the role of the Secretariat is not to represent any particular
region, but to serve the DNSO and ensure the efficient and effective
delivery of information and technical support services.&nbsp;
</font><br>
&nbsp;<br>
<font face="arial" size=2>Regards,</font><br>
<font face="arial" size=2>erica</font><br>
&nbsp;<br>
<b>Subject:</b> Re: [ga] DNSO Secretar5iat
<dl>
<dd>Dear Erica,
<dd>thank you for the reminder: this partly addresses the point of Danny
about the dnso.org webmaster.<br>
<br>

<dd>I am surprised this document does not reflect the need to correct the
current geographical unbalance of the DNSO top set I documented (12.5 %
of the persons being from ANZ). I hope the budget alocated to the
hired&nbsp; consultant will permit him to consider candidates outside of
his sub-area. <br>
<br>

<dd>If Secretariat was to leave Europe, it should go to China, India or
Latin America, may be Africa. I suppose everyone will agree with this. 
<dd>Jefsey<br>
<br>

<dd>On 03:44 15/06/01, erica
said:<blockquote type=cite class=cite cite><font face="arial" size=2>
<dd>I would like to draw the atention of list members to the Request for
Proposals for DNSO Secretariat services. This can be found
at:</font><font face="arial" size=2>
<dd><a href="http://www.dnso.org/secretariat/2001.RFP-DNSO.html">http://www.dnso.org/secretariat/2001.RFP-DNSO.html</a></font>
<dd>&nbsp;<font face="arial" size=2>
<dd>erica</font></blockquote>
</dl></blockquote></html>

- --=====================_16827407==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Jun 2001 06:50:16 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Posting Rules of the General Assembly of the DNSO

Thank you Mr. James,

And a big thank you to that team.  The GA is functioning at an all time
high, I must conclude that you all have a great deal to do with that
reality.  (dang I almost left off the word reality and then I would have
left a dangling participle and you would have had to admonish me, or is
that I) No truly all seriousness aside you guys are unsung heros and you
are doing your best work without notice, although this is notice.  I
would ask that you take a week or two off so that I can go back to
abusing certain individuals that I find contrarions to the positions I
would like to advance. Thank you for leaving Mssrs. Corliss, Williams,
Walsh and Dierker on the list with full rights to post.

Is it true that you are only a little time away from launching the new
bullsh-- detector and that you will soon be using it to screen any and
all top down interference with this list? I have heard that it can even
transliterate the true thoughts of the GA into and through the NC and
BoD and make our voice heard, to the ROTW (have fun with those initials)
OOPs is that a pc offense?

Truly best of luck and Ultreya,
Sincerely

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Jun 2001 07:00:29 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] DNSO Secretariat

- --------------794DC9C8CDA6D3F3535CDE40
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Dear Dr. Morfin,

I simply must let you know that my small town 7,000 foot high upringing
in Northern Arizona causes me to have a little voice that says reverse
discrimination and forced representativeness only finds the worst in
people and does not supply the best and the brightest. With that said, I
believe we need an African for both the new seats and the technical
position, although I would settle for an Asian, as long as it was not an
ANZ.

I support your diversity drive %100.

Be careful,
Eric
Jefsey Morfin wrote:

>  Dear Erica,
> You are absolutely true. We must make sure the secretariat is not to
> represent any particular region. This is why considering the abnormal
> over representation of a small (by head count) part of the world at
> the DNSO, hiring a consultant from that region seemed highly
> inapropriate.
>
> Because it precisely underlines geographic aspects which should be
> neutral. Just think about the uproar if that Autralian person was to
> select a New Zealand secretary. It would dramatically highlight the
> geographical aspect we do not want.
>
> I apologize here to Elisabeth: people from the icann-fra list pointed
> out that she actually is 50% French and 50% Polish, by birth, life and
> ... iCANN oriented meetings. So Eastern Europe is represented by .5
> person and Europe and France by .5 person less in my mathematics. I
> know Elisabeth is much demanded for a new project but I do not know
> what her plans are. If she was to be replaced finding againg her kind
> of non internet-dominant multi-cultural roots would certainly be an
> asset for us all when the DNSO has to make a real outreach effort - if
> it (is to) survive(s). As she is an NC Member Europe(s)/France would
> not lose presence. So it would be a nice way to introduce a new
> culture we might all benefit from. Don't you think so?
>
> Jefsey
>
> On 15:22 16/06/01, erica said:
>
>> Hi Jefsey,
>>
>> In your email below you suggested that geographical location should
>> be a key criterion against which  a provider of DNSO Secretariat
>> services should be selected.
>> This issue has been thoroughly canvassed by the NC and it has been
>> agreed that the search process should be global with the selection
>> made against objective selection criteria on the basis of merit.
>> In this way, the position can be  de-politicised and you can be
>> assured that  the DNSO funds are responsibly managed - that is, that
>> the  DNSO gets the 'best bang for its buck'.
>> In this context it is important to recognise that the role of the
>> Secretariat is not to represent any particular region, but to serve
>> the DNSO and ensure the efficient and effective delivery of
>> information and technical support services.
>>
>> Regards,
>> erica
>>
>> Subject: Re: [ga] DNSO Secretar5iat
>>
>>      Dear Erica,
>>      thank you for the reminder: this partly addresses the point of
>>      Danny about the dnso.org webmaster.
>>
>>      I am surprised this document does not reflect the need to
>>      correct the current geographical unbalance of the DNSO top set
>>      I documented (12.5 % of the persons being from ANZ). I hope the
>>      budget alocated to the hired  consultant will permit him to
>>      consider candidates outside of his sub-area.
>>
>>      If Secretariat was to leave Europe, it should go to China,
>>      India or Latin America, may be Africa. I suppose everyone will
>>      agree with this.
>>      Jefsey
>>
>>      On 03:44 15/06/01, erica said:
>>
>>      >
>>      > I would like to draw the atention of list members to the
>>      > Request for Proposals for DNSO Secretariat services. This can
>>      > be found at:
>>      > http://www.dnso.org/secretariat/2001.RFP-DNSO.html
>>      >
>>      > erica
>>

- --------------794DC9C8CDA6D3F3535CDE40
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
Dear Dr. Morfin,
<p>I simply must let you know that my small town 7,000 foot high upringing
in Northern Arizona causes me to have a little voice that says reverse
discrimination and forced representativeness only finds the worst in people
and does not supply the best and the brightest. With that said, I believe
we need an African for both the new seats and the technical position, although
I would settle for an Asian, as long as it was not an ANZ.
<p>I support your diversity drive %100.
<p>Be careful,
<br>Eric
<br>Jefsey Morfin wrote:
<blockquote TYPE=CITE>&nbsp;Dear Erica,
<br>You are absolutely true. We must make sure the secretariat is not to
represent any particular region. This is why considering the abnormal over
representation of a small (by head count) part of the world at the DNSO,
hiring a consultant from that region seemed highly inapropriate.
<p>Because it precisely underlines geographic aspects which should be neutral.
Just think about the uproar if that Autralian person was to select a New
Zealand secretary. It would dramatically highlight the geographical aspect
we do not want.
<p>I apologize here to Elisabeth: people from the icann-fra list pointed
out that she actually is 50% French and 50% Polish, by birth, life and
... iCANN oriented meetings. So Eastern Europe is represented by .5 person
and Europe and France by .5 person less in my mathematics. I know Elisabeth
is much demanded for a new project but I do not know what her plans are.
If she was to be replaced finding againg her kind of non internet-dominant
multi-cultural roots would certainly be an asset for us all when the DNSO
has to make a real outreach effort - if it (is to) survive(s). As she is
an NC Member Europe(s)/France would not lose presence. So it would be a
nice way to introduce a new culture we might all benefit from. Don't you
think so?
<p>Jefsey
<p>On 15:22 16/06/01, erica said:
<blockquote type=cite class=cite cite><font face="arial"><font size=-1>Hi
Jefsey,</font></font>
<p><font face="arial"><font size=-1>In your email below you suggested that
geographical location should be a key criterion against which&nbsp; a provider
of DNSO Secretariat services should be selected.</font></font>
<br><font face="arial"><font size=-1>This issue has been thoroughly canvassed
by the NC and it has been agreed that the search process should be global
with the selection made against objective selection criteria on the basis
of merit.&nbsp;&nbsp; In this way, the position can be&nbsp; de-politicised
and you can be assured that&nbsp; the DNSO funds are responsibly managed
- - that is, that the&nbsp; DNSO gets the 'best bang for its buck'.</font></font>
<br><font face="arial"><font size=-1>In this context it is important to
recognise that the role of the Secretariat is not to represent any particular
region, but to serve the DNSO and ensure the efficient and effective delivery
of information and technical support services.</font></font>
<p><font face="arial"><font size=-1>Regards,</font></font>
<br><font face="arial"><font size=-1>erica</font></font>
<p><b>Subject:</b> Re: [ga] DNSO Secretar5iat
<dl>
<dd>
Dear Erica,</dd>

<dd>
thank you for the reminder: this partly addresses the point of Danny about
the dnso.org webmaster.</dd>

<br>&nbsp;
<dd>
I am surprised this document does not reflect the need to correct the current
geographical unbalance of the DNSO top set I documented (12.5 % of the
persons being from ANZ). I hope the budget alocated to the hired&nbsp;
consultant will permit him to consider candidates outside of his sub-area.</dd>

<br>&nbsp;
<dd>
If Secretariat was to leave Europe, it should go to China, India or Latin
America, may be Africa. I suppose everyone will agree with this.</dd>

<dd>
Jefsey</dd>

<br>&nbsp;
<dd>
On 03:44 15/06/01, erica said:</dd>

<blockquote type=cite class=cite cite>&nbsp;
<dd>
<font face="arial"><font size=-1>I would like to draw the atention of list
members to the Request for Proposals for DNSO Secretariat services. This
can be found at:</font></font></dd>

<dd>
<font face="arial"><font size=-1><a href="http://www.dnso.org/secretariat/2001.RFP-DNSO.html">http://www.dnso.org/secretariat/2001.RFP-DNSO.html</a></font></font></dd>

<dd>
&nbsp;</dd>

<dd>
<font face="arial"><font size=-1>erica</font></font></dd>
</blockquote>
</dl>
</blockquote>
</blockquote>
</html>

- --------------794DC9C8CDA6D3F3535CDE40--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Jun 2001 13:10:22 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: Re: [ga] Fw: [icann-announce]  ICANN Montevideo Meeting  (7-1 0September    2001); DNSO Whois Survey

I think many of us are looking forward to visiting Uruguay.

- -----Original Message-----
From: erica [mailto:[email-masked]]
Sent: Saturday, June 16, 2001 5:43 AM
To: [email-masked]; Jefsey Morfin
Subject: Re: Re: [ga] Fw: [icann-announce] ICANN Montevideo Meeting
(7-10September 2001); DNSO Whois Survey

Hello Ida,

My geography is not great but is was my understanding the Uruguay is a
stable country,  has some progressive social policies  but, unlike many
countries in SA,  a small military.  I'm not sure if this is still true but
I am looking forward to the opportunity to find out more first hand.

erica
- ----- Original Message -----
From: "Jefsey Morfin" <[email-masked]>
To: <[email-masked]>
Sent: Friday, June 15, 2001 3:40 PM
Subject: Fwd: Re: [ga] Fw: [icann-announce] ICANN Montevideo Meeting
(7-10September 2001); DNSO Whois Survey

>Date: Thu, 14 Jun 2001 17:23:08 -0300
>From: Ida Holz <[email-masked]>
>X-Mailer: Mozilla 4.73 [en] (Win98; I)
>X-Accept-Language: en
>To: Jefsey Morfin <[email-masked]>
>Subject: Re: [ga] Fw: [icann-announce]  ICANN Montevideo Meeting
>(7-10September
>  2001); DNSO Whois Survey
>
>
>The mail sent P.G. shows us that there are many people that doesn´t know
>not only our country, but nor our region.
>
>Uruguay is the mos stable country in the region, not only politicaly,
>but also in economy. We are a poor country, with many problems but not
>so bad as many people think.
>
>For us, this is a great opportunity to be known.
>
>Thank you for your mail. We´ll be glad to receive you in SeCIU
>
>Ida Holz
>
>
>
>Jefsey Morfin wrote:
> >
> > Dear Mrs. Ida Holtz,
> > I want here to apologize on behalf of this DNSO/GA for this mail. We
here
> > certainly look for a productive iCANN meeting in your place in Septembre
> > (even if I carry no more illusions about the capacity of the iCANN to be
> > productive :-)  ). I long for decades to visit your country, I hope I
can
> > make it and meet with all the SeCIU team.  I hope Mr. D. Connant will
stop
> > in Montevideo on his way to Syndey so he may learn from the art. 3rd of
> > your Constitution what could be of real benefit to the Internet and from
> > art. 165 what might be of benefit to this GA. :-) .
> > Our real pleasure to be your guests.
> > Jefsey Morfin
> >
> > On 00:21 14/06/01, Derek Conant said:
> > >Okay, if there is a Four Seasons Resort in Uruguay I may reconsider.
> > >
> > >Derek Conant
> > >DNSGA President and Chairman
> > >
> > >Patrick Greenwell wrote:
> > >
> > > > On Wed, 13 Jun 2001, Joop Teernstra wrote:
> > > >
> > > > > At 04:42 13/06/01 -0700, Derek Conant wrote:
> > > > > >ICANN just amazes me.  Who picked Uruguay?  Why Uruguay instead
of
> > > some more
> > > > > >predictable or more stable country?  Like Brazil or somewhere
else
> > > in South
> > > > > >America?  Maybe things have changed in Uruguay?  Maybe
> not?  I'll have
> > > > > >friends at the CIA before considering attending this ICANN
> > > meeting.  Maybe
> > > > > >I'll go to Sydney instead.
> > > > >
> > > > > Derek,
> > > > >
> > > > > I'm sure Rio or Buenas Aires, or even Auckland, New Zealand <g> or
> > > > > Amsterdam <vbg> will get their turn.
> > > > > With 4 meetings a year  and no end in sight ...
> > > >
> > > > Never fear, there is a near neverending supply of quality resort
> locations
> > > > throughout the world to choose from. :-)
> > > >
> > > >
> > >
>
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
/\
> > > >                                Patrick Greenwell
> > > >                        Earth is a single point of failure.
> > > >
> > >
>
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
\/
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > >--
> > >This message was passed to you via the [email-masked] list.
> > >Send mail to [email-masked] to unsubscribe
> > >("unsubscribe ga" in the body of the message).
> > >Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #546
************************